#gallery .clear {
	clear: both;
}
#gallery {
	position: relative;
	z-index: 0;
	clear: left;
	padding-top: 50px;
}
#gallery .image {
	float: left;
	margin-left: 50px;
	margin-bottom: 50px;
	position: relative;
	border: none;
}
#gallery .image:first-child,
#gallery .image.eol + .image {
	clear: left;
	margin-left: 0;
}
#gallery span {
	position: absolute;
	right: 5px;
	bottom: 5px;
	left: 5px;
	background: #555;
	background: rgba(0,0,0,0.7);
	color: white;
	padding: 5px;
}
#gallery img {
	vertical-align: top;
}
